.alert-danger[data-notify] {
    background: linear-gradient(180deg,rgb(167, 6, 6) 0,rgb(152, 23, 23)) !important;
    color: white !important;
}

.alert-success[data-notify] {
    background: linear-gradient(180deg,rgb(7, 138, 51) 0,rgb(20, 100, 46)) !important;
    color: white !important;
}

[data-notify] .close {
    color: white;
    font-size: 28px;
    padding: 0;
}
